#wa-compimage-j4vixab21dudhka1hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4vixab21dudhrxslc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vixab21dudizk1z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y63lxh1drh13i7ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y63lxh1drh13i8sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y63lxh1drh13i9z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ktnaxfl21duc32sl4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mkxol9bv1dtw0pjs3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mkxordk81dtvvzft34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4vixab21dudizk1z4 {padding:60px 0px 0px 0px;}
#wa-comptext-padwrapper-ktnaxfl21duc32sl4w {padding:20px 0px 20px 0px;}
#wa-comptext-padwrapper-mkxol9bv1dtw0pjs3k {padding:20px 0px 20px 0px;}
#wa-comptext-padwrapper-mkxordk81dtvvzft34 {padding:20px 0px 20px 0px;}
#wa-container-jpu5ui5t1dpoh1w6io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpu5ui5t1dpoh1w6io>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpu5ui5t1dpoh1w6io>.wa-container-vspacer {height:0px;}
#wa-container-jpu5ui5v1dpofaq680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpu5ui5v1dpofaq680>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpu5ui5v1dpofaq680>.wa-container-vspacer {height:0px;}
#wa-container-jpu5ui5v1dpogw26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jpu5ui5v1dpogw26m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpu5ui5v1dpogw26m8>.wa-container-vspacer {height:0px;}
#wa-container-jpu5ui5w1dpoffj8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpu5ui5w1dpoffj8qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpu5ui5w1dpoffj8qo>.wa-container-vspacer {height:0px;}
#wa-container-jpu5ui5x1dpofh2io0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 35px 10px;}
#wa-container-jpu5ui5x1dpofh2io0>.row>.clearfix {margin-bottom:20px;}
#wa-container-jpu5ui5x1dpofh2io0>.wa-container-vspacer {height:20px;}
#wa-container-jpu5ui5y1dpoh3ik8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jpu5ui5y1dpoh3ik8w>.row>.clearfix {margin-bottom:20px;}
#wa-container-jpu5ui5y1dpoh3ik8w>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jpu5ui5t1dpoh1w6io {background-color:#5c5c5c;}
#wa-container-wrapper-jpu5ui5v1dpogw26m8 {background-color:#7e0308;}
#wa-container-wrapper-jpu5ui5y1dpoh3ik8w {background-color:#7e0308;}
#wa-row-j4vixab21dudhetupc {margin:0px 0px;}
#wa-row-j4vixab21dudhetupc>div {padding: 0px 0px;}
#wa-row-j4vixab21dudhfd9kw>.wa-item-rowspacer {height:250px;}
#wa-row-j4vixab21dudipsayo {margin:0px 0px;}
#wa-row-j4vixab21dudipsayo>div {padding: 0px 0px;}
#wa-row-j4vixab21dudiq7ksw {margin:0px 0px;}
#wa-row-j4vixab21dudiq7ksw>div {padding: 0px 0px;}
#wa-row-j4y63lxh11eyfoytps {margin:0px 0px;}
#wa-row-j4y63lxh11eyfoytps>div {padding: 0px 0px;}
#wa-row-j7zwp5a711eyfmig6o {margin:0px 0px;}
#wa-row-j7zwp5a711eyfmig6o>div {padding: 0px 0px;}
#wa-row-ktnaxfl21duc2ml45s {margin:0px 0px;}
#wa-row-ktnaxfl21duc2ml45s>div {padding: 0px 0px;}
#wa-row-mkxol9bv1dtvvyz874 {margin:0px 0px;}
#wa-row-mkxol9bv1dtvvyz874>div {padding: 0px 0px;}
#wa-row-mkxordk81dtvvxlzbk {margin:0px 0px;}
#wa-row-mkxordk81dtvvxlzbk>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwp5a71du0m3gwog].navbar-nav li a, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwp5a71du0m3gwog].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwp5a71du0m3gwog].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4vixab21dudhetupc {margin:0px 0px;}
#wa-row-j4vixab21dudhetupc>div {padding: 0px 0px;}
#wa-row-j4vixab21dudhfd9kw>.wa-item-rowspacer {height:600px;}
#wa-row-j4vixab21dudipsayo {margin:0px 0px;}
#wa-row-j4vixab21dudipsayo>div {padding: 0px 0px;}
#wa-row-j4vixab21dudiq7ksw {margin:0px 0px;}
#wa-row-j4vixab21dudiq7ksw>div {padding: 0px 0px;}
#wa-row-j4y63lxh11eyfoytps {margin:0px 0px;}
#wa-row-j4y63lxh11eyfoytps>div {padding: 0px 0px;}
#wa-row-j7zwp5a711eyfmig6o {margin:0px 0px;}
#wa-row-j7zwp5a711eyfmig6o>div {padding: 0px 0px;}
#wa-row-ktnaxfl21duc2ml45s {margin:0px 0px;}
#wa-row-ktnaxfl21duc2ml45s>div {padding: 0px 0px;}
#wa-row-mkxol9bv1dtvvyz874 {margin:0px 0px;}
#wa-row-mkxol9bv1dtvvyz874>div {padding: 0px 0px;}
#wa-row-mkxordk81dtvvxlzbk {margin:0px 0px;}
#wa-row-mkxordk81dtvvxlzbk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4vixab21dudhetupc {margin:0px 0px;}
#wa-row-j4vixab21dudhetupc>div {padding: 0px 0px;}
#wa-row-j4vixab21dudhfd9kw>.wa-item-rowspacer {height:600px;}
#wa-row-j4vixab21dudipsayo {margin:0px 0px;}
#wa-row-j4vixab21dudipsayo>div {padding: 0px 0px;}
#wa-row-j4vixab21dudiq7ksw {margin:0px 0px;}
#wa-row-j4vixab21dudiq7ksw>div {padding: 0px 0px;}
#wa-row-j4y63lxh11eyfoytps {margin:0px 0px;}
#wa-row-j4y63lxh11eyfoytps>div {padding: 0px 0px;}
#wa-row-j7zwp5a711eyfmig6o {margin:0px 0px;}
#wa-row-j7zwp5a711eyfmig6o>div {padding: 0px 0px;}
#wa-row-ktnaxfl21duc2ml45s {margin:0px 0px;}
#wa-row-ktnaxfl21duc2ml45s>div {padding: 0px 0px;}
#wa-row-mkxol9bv1dtvvyz874 {margin:0px 0px;}
#wa-row-mkxol9bv1dtvvyz874>div {padding: 0px 0px;}
#wa-row-mkxordk81dtvvxlzbk {margin:0px 0px;}
#wa-row-mkxordk81dtvvxlzbk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4vixab21dudhetupc {margin:0px 0px;}
#wa-row-j4vixab21dudhetupc>div {padding: 0px 0px;}
#wa-row-j4vixab21dudhfd9kw>.wa-item-rowspacer {height:700px;}
#wa-row-j4vixab21dudipsayo {margin:0px 0px;}
#wa-row-j4vixab21dudipsayo>div {padding: 0px 0px;}
#wa-row-j4vixab21dudiq7ksw {margin:0px 0px;}
#wa-row-j4vixab21dudiq7ksw>div {padding: 0px 0px;}
#wa-row-j4y63lxh11eyfoytps {margin:0px 0px;}
#wa-row-j4y63lxh11eyfoytps>div {padding: 0px 0px;}
#wa-row-j7zwp5a711eyfmig6o {margin:0px 0px;}
#wa-row-j7zwp5a711eyfmig6o>div {padding: 0px 0px;}
#wa-row-ktnaxfl21duc2ml45s {margin:0px 0px;}
#wa-row-ktnaxfl21duc2ml45s>div {padding: 0px 0px;}
#wa-row-mkxol9bv1dtvvyz874 {margin:0px 0px;}
#wa-row-mkxol9bv1dtvvyz874>div {padding: 0px 0px;}
#wa-row-mkxordk81dtvvxlzbk {margin:0px 0px;}
#wa-row-mkxordk81dtvvxlzbk>div {padding: 0px 0px;}
}
